.. _earmfsin:

====================================================================
Energia Armazenada Final para o SIN (earmfsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.earmfsin

Os valores de energias armazenadas finais para o SIN, localizados no arquivo
earmfsin.out, são armazenados na classe:

.. autoclass:: Earmfsin
   :members:
